Main Page Modules Data Structures File List Data Fields Globals Related Pages

# dlkp_p Struct Reference

`#include <dlkp.h>`

## Data Fields
dldp_p | param
mp32number | y
mp32number | x

## Field Documentation

dldp_p dlkp_p::param

| Definition at line 39 of file dlkp.h. Referenced by dlkp_pCopy, dlkp_pFree, dlkp_pInit, and dlkp_pPair.

mp32number dlkp_p::x

| Definition at line 41 of file dlkp.h. Referenced by dlkp_pCopy, dlkp_pFree, dlkp_pInit, and dlkp_pPair.

mp32number dlkp_p::y

| Definition at line 40 of file dlkp.h. Referenced by dlkp_pCopy, dlkp_pFree, dlkp_pInit, and dlkp_pPair.

The documentation for this struct was generated from the following file:

- beecrypt/dlkp.h